Subject: Re: [PATCH v2 net-next 07/10] net: dsa: request drivers to perform FDB isolation

From: Hans Schultz <[email-masked]>
Date: Wed, 27 Apr 2022 13:06:32 +0200

On ons, apr 27, 2022 at 10:32, Vladimir Oltean <[email-masked]> wrote:
> On Wed, Apr 27, 2022 at 10:38:18AM +0200, Hans Schultz wrote:
>> 
>> I see that there is definitions for 64bit mac addresses out there, which
>> might also be needed to be supported at some point?
>
> I don't know about 64-bit MAC addresses, do you have more information?
>

I have only seen that there is a section about it in rfc7043:
https://www.rfc-editor.org/rfc/rfc7043

and some in rfc7042 also.